import request from '@/utils/request'

// 仓库信息列表
export function apiWarehouseLists(params: any) {
    return request.get({ url: '/warehouse/warehouse/lists', params })
}

// 添加仓库信息
export function apiWarehouseAdd(params: any) {
    return request.post({ url: '/warehouse/warehouse/add', params })
}

// 编辑仓库信息
export function apiWarehouseEdit(params: any) {
    return request.post({ url: '/warehouse/warehouse/edit', params })
}

// 删除仓库信息
export function apiWarehouseDelete(params: any) {
    return request.post({ url: '/warehouse/warehouse/delete', params })
}

// 仓库信息详情
export function apiWarehouseDetail(params: any) {
    return request.get({ url: '/warehouse/warehouse/detail', params })
}